columnSuffix: ouzkjspq
contentColumnType: text
fieldGroup: 47972b5a-bd4d-46d7-b8b2-c366d7dcd244 # Alert
handle: alertDescription
instructions: 'Enter a brief summary for the alert here. '
name: 'Alert Description'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
